"sAudioJourneyContentTypeOptionAll"="Guztiak";
"sAudioJourneyContentTypeOptionAudiobooks"="Audio-liburuak";
"sAudioJourneyContentTypeOptionPodcasts"="Podcastak";
"sAudioJourneyContentTypeOptionTypeDisplay"="Eduki mota";
"sAudioJourneyIntentDescription"="Spotify irekitzen du Hasiera jarioan; aukeratutako eduki motaren arabera iragazita egongo da";
"sAudioJourneyIntentTitle"="Arakatu Hasiera jarioa";
"sAudioJourneyParameterRequestValueDialog"="Aukeratu zer arakatu";
"sAudioJourneyParameterSummary ${contentType}"="Arakatu ${contentType}";
"sAudioJourneyParameterTitle"="Galdetu aldi bakoitzean";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Erakutsi nire audio-liburuak";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Ireki Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Erakutsi nire podcastak";
